=== debian/control ===
Source: libemail-received-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libregexp-common-perl, perl,
 libemail-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/Email-Received
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-received-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-received-perl
Testsuite: autopkgtest-pkg-perl

Package: libemail-received-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libregexp-common-perl
Description: Perl module to parse an email Received: header
 Email::Received is a Perl Email Project rewrite of SpamAssassin's email
 header parser. This was done so that the great work they did in analysing
 pretty much every possible Received header format could be used in
 applications other than SpamAssassin itself.
 .
 The module provides one function, parse_received, which takes a single
 Received line. It then produces either nothing, if the line is unparsable,
 or a hash reference if it parsed the message.
