=== debian/watch ===
version=4
https://metacpan.org/release/Email-Received   .*/Email-Received-v?@ANY_VERSION@@ARCHIVE_EXT@$
